<component name="libraryTable">
  <library name="Gradle: com.github.henninghall:numberpickerview:v1.1.5@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/7a1da2622903b0dd68694d7090b3adfa/jetified-numberpickerview-v1.1.5/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/7a1da2622903b0dd68694d7090b3adfa/jetified-numberpickerview-v1.1.5/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/7a1da2622903b0dd68694d7090b3adfa/jetified-numberpickerview-v1.1.5/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.github.henninghall/numberpickerview/v1.1.5/ce7f54c3be454c0431b20b89c4013314b312b08b/numberpickerview-v1.1.5-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.github.henninghall/numberpickerview/v1.1.5/2d1b9ff9abf645efda63b14cd2e4ed35f293e58c/numberpickerview-v1.1.5-sources.jar!/" />
    </SOURCES>
  </library>
</component>